body {
	font-size:11px;
	font-family:Arial;
	line-height:16px;
	color:#282828;
	background:#fff;
	margin:0;
	padding:0;
}

a {
	color:#0043ad;
}

a:hover {
	text-decoration: none;
}

a.button {
	float:right;
	display:block;
	margin-top:40px;
	background: url("../images/button_header.jpg") no-repeat;
	width:136px;
	height:17px;
	padding:6px 12px;
	font-size:12px;
	color:#ffffff;
	text-decoration:none;
	margin-right:20px;
}

img.image_left {
	margin:0 8px 4px 0 ;
	float:left;
	padding:1px;
	border:solid 1px #dedede;
}

img.image_right {
	margin:0 0 4px 8px;
	float:right;
	padding:1px;
	border:solid 1px #dedede;
}

img.image_none {
	margin:4px 0px;
	padding:5px;
	border:solid 1px #dedede;
}

.clearer {
	clear:both;
}

h1 {
	font-family:"Myriad Pro", Arial;
	color:#282828;
	font-size:24px;
	font-weight:normal;
	font-style:italic;
	padding:0;
	margin:0;
	padding-bottom:12px;
	padding-left:10px;
	border-bottom:1px solid #dcdcdc;
	margin-top:25px;
	margin-bottom:10px;
}


#home h1 {
	font-family:"Myriad Pro", Arial;
	color:#da0005;
	font-size:17px;
	font-weight:normal;
	font-style:normal;
	padding:0;
	padding-bottom:5px;
	margin:0;
	border:none;
}

h2 {
	margin:0;
	padding:5px 0;
	font-size:11px;
}

h3 {
	color:#282828;
	font-size:11px;
}

p {
	margin:0;
	padding:5px 0px;	
}

hr {
	padding-top:5px;
	border-style: none;
	border-bottom:1px dotted #282828;
	height:0;
}

/**************************** main *****************************/

#header_bg{
	background: url("../images/bg_top.jpg") top repeat-x;
	height:166px;
}

#header_outer {
	background: url("../images/header_bg.jpg") no-repeat;
	margin:auto;
	height:166px;
	width:974px;
}

#logo {
	background: url("../images/logo.jpg") no-repeat;
	float:left;
	margin-left:6px;
	width:160px;
	height:90px;
}

#main {
	background: url("../images/content_bg.jpg") center repeat-y;
	margin:auto;
	width:940px;
	padding:0 17px;
}

#header {
	float:left;
	width:940px;
	margin-top:-45px;
	position: relative;
}

#slideshow {
	width:940px;
	height:323px;
}

#slideshow  .content_textimg {
	width: 100% !important;
}

#header img.image_left{
	border:none;
}

#header .content_textimg p {
	position:absolute;
	right:40px;
	top:140px;
	float:none;
	width:280px;
	padding:0;
	margin:0;
	font-size:12px;
}

#header .content_textimg h1 {
	position:absolute;
	right:40px;
	top:95px;
	float:none;
	width:280px;
	padding:0;
	margin:0;
	font-family:"Myriad Pro", Arial;
	color:#da0005;
	font-size:30px;
	line-height:35px;
	padding-bottom:5px;
	font-weight: normal;
	border:none;
}

#header .content_textimg img{
	margin:0;
	padding:0;
	border:none;
}

#home .content_textimg{
	float:left;
	width:285px;
	margin-right:30px;
	margin-bottom:20px;
	margin-top:28px;
	min-height:220px;
}

#right h1{
	font-family:"Myriad Pro", Arial;
	color:#da0005;
	font-size:17px;
	font-weight:normal;
	font-style:normal;
	padding:0;
	margin:0;
	padding-bottom:10px;
	border-bottom:1px solid #dcdcdc;
}

#right .none h1 {
	border:none;
	padding-bottom:5px;
}

#content {
	width:930px;
	float:left;
	padding-top:7px;
	padding-left:10px;
}

#content {
		width:655px;
}

#content_default {
	margin-right:40px;
}

#content_default p {
	font-size:12px;
	padding-left:10px;
}

#right {
	width:265px;
	float:left;
	line-height:15px;
	margin-right:10px;
}

#right .content{
	padding-top:35px;
}

#footer_bg {
	background: url("../images/bg_bottom.jpg") top repeat-x;
	height:129px;
}

#footer_outer {
	background: url("../images/footer_bg.jpg") no-repeat;
	margin:auto;
	height:129px;
	width:974px;
}

#footer {
	margin-top:70px;
	margin-right:10px;
	float:right;
	font-size:9px;
}

/********************** content_navigation : top_navigation *****************/

.top_navigation {
	float:right;
	margin-top:63px;
	margin-right:6px;
}

.top_navigation .menu, .top_navigation .menu_sub {
	float:left;
	background:url(../images/spacer.jpg) right no-repeat;
}

.top_navigation .submenu {
	float:left;
	clear:both;
	display: none;
	margin-left:8px;
	margin-top:32px;
	position: absolute;
	z-index: 99;
	overflow: hidden;
	width:158px;
	background:#ffffff;
	filter : alpha(opacity=80);
    -moz-opacity : 0.8;
    opacity : 0.8; 
}

.top_navigation .menu a.level_1, .top_navigation .menu_sub a.level_1 {
	display:block;
	float:left;
	text-decoration: none;
	font-size:17px;
	color:#282828;
	margin-left:8px;
	margin-right:8px;
	padding:8px 10px;
}

.submenu a.level_2{
	display: block;
	float:left;
	color:#282828;
	font-size:11px;
	float:left;
	padding:5px 0 5px 3px;
	margin-left:8px;
	text-decoration: none;
	margin-bottom:-1px;
	border-bottom:1px dotted #282828;
	width:138px;
}

.top_navigation a.level_1:hover, .top_navigation a.level_1.selected, .top_navigation a.level_1.bordered {
	background:#da0005;
	padding:8px 10px;
	text-decoration: none;
	font-family: Arial;
	color:#ffffff;
}

.top_navigation a.level_2:hover, .top_navigation a.level_2.selected {
	color:grey;
}

/*************************** page nav ******************************/

.page_navigation {
	text-align:center;
	padding:4px 0;
	margin:5px 0;
}


.page_navigation a {
	border:solid 1px #cccccc;
	border-radius:5px;
	-moz-border-radius:5px;
	padding:3px 7px;
	margin:1px 3px;
	font-size:11px;
	text-decoration:none;
}

.page_navigation a.current_nav {
	font-weight:bold;
	background:#f5f5f5;
}


.page_navigation {
	text-align:center;
	padding:4px 0;
}

/*********************** system messages ***********************/

.messages {
	padding:10px 25px 10px 15px;
	background:#eeeeee;
	border:dotted 1px #cccccc;
	font-weight:bold;
	border-radius:5px;
	-moz-border-radius:5px;
	margin:10px 40px 10px 0;
}
.form_messages {
	padding:0px 5px;
	background:#eeeeee;
	border:dotted 1px #cccccc;
	border-radius:5px;
	-moz-border-radius:5px;
	margin:10px 0;
	font-size:11px;
}
.messages_error {
	color:red;
}
.messages_warning {
	color:#ff9900;
}
.messages_success {
	color:green;
}

/**************** forms ********************/


dt {
	float:left;
	width:230px;
	margin:0;
	margin-bottom:10px;
	padding:0;
}

dd {
	float:left;
	width:250px;
	margin:0;
	margin-bottom:10px;
	padding:0;
}

form {
margin:20px 0 20px 10px;
padding:0;
}

label {
display:block;
float:left;
width:230px;
padding-right:10px;
font-size:12px;
}

.required {	
}

input[type=text],
textarea {
border-radius:2px;
-moz-border-radius:2px;
border:solid 1px #cdcdcd;
font-size:12px;
padding:3px 4px;
font-family:Arial;
color:#666666;
width:350px;
float:left;
}

input[type=text]:focus,
textarea:focus {
	border:solid 1px #aaaaaa;
}

input[type=button],
input[type=submit] {
border:solid 1px #da0005;
color:#da0005;
font-size:12px;
font-family:Arial;
cursor:pointer;
padding:1px 10px;
float:right;
margin-right:-110px;
}

input[type=button]:hover,
input[type=submit]:hover {
border:solid 1px #0043ad;
color:#0043ad;
}
